.headline {
	font-weight: bold;
	font-size: 14pt;
	color: #036;
	text-decoration: none;
}

.subheading {
	font-weight: bold;
	color: #036;
}

.photocaption {
	font-size: 8pt;
	font-style: italic;
}

.byline {
	font-style: italic;
}

hr {
                color:#666666;
}

p.ebody {
                font-family:&quot;Georgia&quot;;
                font-size:12px;
}

p.etitle {
                font-family:&quot;Verdana&quot;;
                font-size:14px;
                font-style:oblique;
}






